Drupal E-commerce Module Multiple Cross-Site Scripting Vulnerabilities

Solution:
The vendor has released version 4.7 revision 1.37.2.4 to address these issues. Please see the references for more information.


Drupal E-commerce 4.7


 

Privacy Statement
Copyright 2010, SecurityFocus